[ScriptFile]
Item0=DelShortCut.fix
Item1=StopAlert.bat
Item2=StopAlert.fix
Item3=FixNoDrives.fix
Item4=FixTaskbar.fix
Item5=FixTimeFormat.fix
Item6=FixSysPolices.fix
Item7=FixAutoRun.fix
Item8=FixShutdown.fix
Item9=FixStartMenu.fix
Item10=FixPrinter.fix
Item11=FixAuUpdate.fix
Item12=FixDesktopObj.fix
Item13=FixNetHood.fix
Item14=FixAllPro.fix


[Information]
Item0=取消快捷图标上面的小箭头
Item1=关闭开机发送错误报告的错误1
Item2=关闭开机发送错误报告的错误2
Item3=修复磁盘隐藏的错误
Item4=修复任务栏不能使用的错误
Item5=修复时间格式错误
Item6=修复控制面板及相关设置无法使用的错误
Item7=修复应用程序有自动运行但不能成功的错误
Item8=修复关机时不能关闭电源的错误
Item9=修复开始菜单隐藏的错误
Item10=修复无法设置打印机的错误
Item11=修复XP无法自动刷新的错误
Item12=修复"回收站"与"我的电脑"无法在桌面上显示的错误
Item13=修复网络邻居打开过慢的错误
Item14=修复开始菜单中"所有程序"丢失的错误